===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
msort-8.53/aclocal.m4-42-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
msort-8.53/aclocal.m4:43:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
msort-8.53/aclocal.m4-44-#
##############################################
msort-8.53/aclocal.m4-66-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
msort-8.53/aclocal.m4:67:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
msort-8.53/aclocal.m4-68-# and then we would define $MISSING as
##############################################
msort-8.53/aclocal.m4-82-# expand $ac_aux_dir to an absolute path
msort-8.53/aclocal.m4:83:am_aux_dir=`cd $ac_aux_dir && pwd`
msort-8.53/aclocal.m4-84-])
##############################################
msort-8.53/aclocal.m4-180-  if test "$am_compiler_list" = ""; then
msort-8.53/aclocal.m4:181:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
msort-8.53/aclocal.m4-182-  fi
##############################################
msort-8.53/aclocal.m4-290-  # Strip MF so we end up with the name of the file.
msort-8.53/aclocal.m4:291:  mf=`echo "$mf" | sed -e 's/:.*$//'`
msort-8.53/aclocal.m4-292-  # Check whether this is an Automake generated Makefile or not.
##############################################
msort-8.53/aclocal.m4-298-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
msort-8.53/aclocal.m4:299:    dirpart=`AS_DIRNAME("$mf")`
msort-8.53/aclocal.m4-300-  else
##############################################
msort-8.53/aclocal.m4-304-  # from the Makefile without running `make'.
msort-8.53/aclocal.m4:305:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
msort-8.53/aclocal.m4-306-  test -z "$DEPDIR" && continue
msort-8.53/aclocal.m4:307:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
msort-8.53/aclocal.m4-308-  test -z "am__include" && continue
msort-8.53/aclocal.m4:309:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
msort-8.53/aclocal.m4-310-  # When using ansi2knr, U may be empty or an underscore; expand it
msort-8.53/aclocal.m4:311:  U=`sed -n 's/^U = //p' < "$mf"`
msort-8.53/aclocal.m4-312-  # Find all dependency output files, they are included files with
##############################################
msort-8.53/aclocal.m4-320-    test -f "$dirpart/$file" && continue
msort-8.53/aclocal.m4:321:    fdir=`AS_DIRNAME(["$file"])`
msort-8.53/aclocal.m4-322-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
msort-8.53/aclocal.m4-387-# test to see if srcdir already configured
msort-8.53/aclocal.m4:388:if test "`cd $srcdir && pwd`" != "`pwd`" &&
msort-8.53/aclocal.m4-389-   test -f $srcdir/config.status; then
##############################################
msort-8.53/aclocal.m4-463-    * )
msort-8.53/aclocal.m4:464:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
msort-8.53/aclocal.m4-465-  esac
msort-8.53/aclocal.m4-466-done
msort-8.53/aclocal.m4:467:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
msort-8.53/aclocal.m4-468-
##############################################
msort-8.53/aclocal.m4-535-# case it prints its new name instead of `make'.
msort-8.53/aclocal.m4:536:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
msort-8.53/aclocal.m4-537-   am__include=include
##############################################
msort-8.53/aclocal.m4-543-   echo '.include "confinc"' > confmf
msort-8.53/aclocal.m4:544:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
msort-8.53/aclocal.m4-545-      am__include=.include
##############################################
msort-8.53/aclocal.m4-710-if (
msort-8.53/aclocal.m4:711:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
msort-8.53/aclocal.m4-712-   if test "$[*]" = "X"; then
msort-8.53/aclocal.m4-713-      # -L didn't work.
msort-8.53/aclocal.m4:714:      set X `ls -t $srcdir/configure conftest.file`
msort-8.53/aclocal.m4-715-   fi
##############################################
msort-8.53/configure-45-do
msort-8.53/configure:46:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
msort-8.53/configure-47-    eval $as_var=C; export $as_var
##############################################
msort-8.53/configure-103-  as_lineno_2=$LINENO
msort-8.53/configure:104:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
msort-8.53/configure-105-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
msort-8.53/configure-142-  as_lineno_2=$LINENO
msort-8.53/configure:143:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
msort-8.53/configure-144-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
msort-8.53/configure-363-
msort-8.53/configure:364:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
msort-8.53/configure-365-
##############################################
msort-8.53/configure-396-  -disable-* | --disable-*)
msort-8.53/configure:397:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
msort-8.53/configure-398-    # Reject names that are not valid shell variable names.
##############################################
msort-8.53/configure-401-   { (exit 1); exit 1; }; }
msort-8.53/configure:402:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
msort-8.53/configure-403-    eval "enable_$ac_feature=no" ;;
##############################################
msort-8.53/configure-405-  -enable-* | --enable-*)
msort-8.53/configure:406:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
msort-8.53/configure-407-    # Reject names that are not valid shell variable names.
##############################################
msort-8.53/configure-410-   { (exit 1); exit 1; }; }
msort-8.53/configure:411:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
msort-8.53/configure-412-    case $ac_option in
msort-8.53/configure:413:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
msort-8.53/configure-414-      *) ac_optarg=yes ;;
##############################################
msort-8.53/configure-587-  -with-* | --with-*)
msort-8.53/configure:588:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
msort-8.53/configure-589-    # Reject names that are not valid shell variable names.
##############################################
msort-8.53/configure-592-   { (exit 1); exit 1; }; }
msort-8.53/configure:593:    ac_package=`echo $ac_package| sed 's/-/_/g'`
msort-8.53/configure-594-    case $ac_option in
msort-8.53/configure:595:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
msort-8.53/configure-596-      *) ac_optarg=yes ;;
##############################################
msort-8.53/configure-600-  -without-* | --without-*)
msort-8.53/configure:601:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
msort-8.53/configure-602-    # Reject names that are not valid shell variable names.
##############################################
msort-8.53/configure-605-   { (exit 1); exit 1; }; }
msort-8.53/configure:606:    ac_package=`echo $ac_package | sed 's/-/_/g'`
msort-8.53/configure-607-    eval "with_$ac_package=no" ;;
##############################################
msort-8.53/configure-632-  *=*)
msort-8.53/configure:633:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
msort-8.53/configure-634-    # Reject names that are not valid shell variable names.
##############################################
msort-8.53/configure-637-   { (exit 1); exit 1; }; }
msort-8.53/configure:638:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
msort-8.53/configure-639-    eval "$ac_envvar='$ac_optarg'"
##############################################
msort-8.53/configure-653-if test -n "$ac_prev"; then
msort-8.53/configure:654:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
msort-8.53/configure-655-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
msort-8.53/configure-661-do
msort-8.53/configure:662:  eval ac_val=$`echo $ac_var`
msort-8.53/configure-663-  case $ac_val in
##############################################
msort-8.53/configure-673-do
msort-8.53/configure:674:  eval ac_val=$`echo $ac_var`
msort-8.53/configure-675-  case $ac_val in
##############################################
msort-8.53/configure-740-   { (exit 1); exit 1; }; }
msort-8.53/configure:741:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
msort-8.53/configure-742-ac_env_build_alias_set=${build_alias+set}
##############################################
msort-8.53/configure-811-By default, \`make install' will install all the files in
msort-8.53/configure:812:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
msort-8.53/configure:813:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
msort-8.53/configure-814-for instance \`--prefix=\$HOME'.
##############################################
msort-8.53/configure-882-if test "$ac_dir" != .; then
msort-8.53/configure:883:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
msort-8.53/configure-884-  # A "../" for each directory in $ac_dir_suffix.
msort-8.53/configure:885:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
msort-8.53/configure-886-else
##############################################
msort-8.53/configure-895-    else
msort-8.53/configure:896:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
msort-8.53/configure-897-    fi ;;
##############################################
msort-8.53/configure-1051-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
msort-8.53/configure:1052:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
msort-8.53/configure-1053-    esac
##############################################
msort-8.53/configure-1123-    do
msort-8.53/configure:1124:      eval ac_val=$`echo $ac_var`
msort-8.53/configure-1125-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
msort-8.53/configure-1137-      do
msort-8.53/configure:1138:	eval ac_val=$`echo $ac_var`
msort-8.53/configure-1139-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
msort-8.53/configure-1244-    set,)
msort-8.53/configure:1245:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
msort-8.53/configure:1246:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
msort-8.53/configure-1247-      ac_cache_corrupted=: ;;
##############################################
msort-8.53/configure-1267-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
msort-8.53/configure:1268:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
msort-8.53/configure-1269-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
msort-8.53/configure-1434-if (
msort-8.53/configure:1435:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
msort-8.53/configure-1436-   if test "$*" = "X"; then
msort-8.53/configure-1437-      # -L didn't work.
msort-8.53/configure:1438:      set X `ls -t $srcdir/configure conftest.file`
msort-8.53/configure-1439-   fi
##############################################
msort-8.53/configure-1478-_ACEOF
msort-8.53/configure:1479:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
msort-8.53/configure-1480-rm conftest.sed
##############################################
msort-8.53/configure-1482-# expand $ac_aux_dir to an absolute path
msort-8.53/configure:1483:am_aux_dir=`cd $ac_aux_dir && pwd`
msort-8.53/configure-1484-
##############################################
msort-8.53/configure-1569-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
msort-8.53/configure:1570:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
msort-8.53/configure-1571-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
msort-8.53/configure-1578-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
msort-8.53/configure:1579:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
msort-8.53/configure-1580-if test -n "$ac_maketemp"; then
##############################################
msort-8.53/configure-1586-fi
msort-8.53/configure:1587:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
msort-8.53/configure-1588-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
msort-8.53/configure-1606-# test to see if srcdir already configured
msort-8.53/configure:1607:if test "`cd $srcdir && pwd`" != "`pwd`" &&
msort-8.53/configure-1608-   test -f $srcdir/config.status; then
##############################################
msort-8.53/configure-2204-     "checking for C compiler version" >&5
msort-8.53/configure:2205:ac_compiler=`set X $ac_compile; echo $2`
msort-8.53/configure-2206-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
msort-8.53/configure-2243-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
msort-8.53/configure:2244:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
msort-8.53/configure-2245-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
msort-8.53/configure-2271-    *.* )
msort-8.53/configure:2272:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
msort-8.53/configure-2273-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
msort-8.53/configure-2351-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
msort-8.53/configure:2352:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
msort-8.53/configure-2353-	  export ac_cv_exeext
##############################################
msort-8.53/configure-2401-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
msort-8.53/configure:2402:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
msort-8.53/configure-2403-       break;;
##############################################
msort-8.53/configure-2479-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
msort-8.53/configure:2480:GCC=`test $ac_compiler_gnu = yes && echo yes`
msort-8.53/configure-2481-ac_test_CFLAGS=${CFLAGS+set}
##############################################
msort-8.53/configure-2833-# case it prints its new name instead of `make'.
msort-8.53/configure:2834:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
msort-8.53/configure-2835-   am__include=include
##############################################
msort-8.53/configure-2841-   echo '.include "confinc"' > confmf
msort-8.53/configure:2842:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
msort-8.53/configure-2843-      am__include=.include
##############################################
msort-8.53/configure-2903-  if test "$am_compiler_list" = ""; then
msort-8.53/configure:2904:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
msort-8.53/configure-2905-  fi
##############################################
msort-8.53/configure-3651-do
msort-8.53/configure:3652:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
msort-8.53/configure-3653-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
msort-8.53/configure-3697-fi
msort-8.53/configure:3698:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
msort-8.53/configure:3699:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
msort-8.53/configure:3700:if test `eval echo '${'$as_ac_Header'}'` = yes; then
msort-8.53/configure-3701-  cat >>confdefs.h <<_ACEOF
msort-8.53/configure:3702:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
msort-8.53/configure-3703-_ACEOF
##############################################
msort-8.53/configure-3736-do
msort-8.53/configure:3737:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
msort-8.53/configure-3738-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
msort-8.53/configure-3743-fi
msort-8.53/configure:3744:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
msort-8.53/configure:3745:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
msort-8.53/configure-3746-else
##############################################
msort-8.53/configure-3869-fi
msort-8.53/configure:3870:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
msort-8.53/configure:3871:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
msort-8.53/configure-3872-
msort-8.53/configure-3873-fi
msort-8.53/configure:3874:if test `eval echo '${'$as_ac_Header'}'` = yes; then
msort-8.53/configure-3875-  cat >>confdefs.h <<_ACEOF
msort-8.53/configure:3876:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
msort-8.53/configure-3877-_ACEOF
##############################################
msort-8.53/configure-4559-do
msort-8.53/configure:4560:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
msort-8.53/configure-4561-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
msort-8.53/configure-4647-fi
msort-8.53/configure:4648:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
msort-8.53/configure:4649:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
msort-8.53/configure:4650:if test `eval echo '${'$as_ac_var'}'` = yes; then
msort-8.53/configure-4651-  cat >>confdefs.h <<_ACEOF
msort-8.53/configure:4652:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
msort-8.53/configure-4653-_ACEOF
##############################################
msort-8.53/configure-4855-do
msort-8.53/configure:4856:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
msort-8.53/configure-4857-    eval $as_var=C; export $as_var
##############################################
msort-8.53/configure-4913-  as_lineno_2=$LINENO
msort-8.53/configure:4914:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
msort-8.53/configure-4915-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
msort-8.53/configure-4953-  as_lineno_2=$LINENO
msort-8.53/configure:4954:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
msort-8.53/configure-4955-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
msort-8.53/configure-5135-configured by $0, generated by GNU Autoconf 2.59,
msort-8.53/configure:5136:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
msort-8.53/configure-5137-
##############################################
msort-8.53/configure-5152-  --*=*)
msort-8.53/configure:5153:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
msort-8.53/configure:5154:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
msort-8.53/configure-5155-    ac_shift=:
##############################################
msort-8.53/configure-5416-      fi
msort-8.53/configure:5417:      ac_sed_frag=`expr $ac_sed_frag + 1`
msort-8.53/configure-5418-      ac_beg=$ac_end
msort-8.53/configure:5419:      ac_end=`expr $ac_end + $ac_max_sed_lines`
msort-8.53/configure-5420-    fi
##############################################
msort-8.53/configure-5433-	cat >$tmp/stdin
msort-8.53/configure:5434:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
msort-8.53/configure:5435:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
msort-8.53/configure:5436:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
msort-8.53/configure:5437:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
msort-8.53/configure-5438-  * )   ac_file_in=$ac_file.in ;;
##############################################
msort-8.53/configure-5481-if test "$ac_dir" != .; then
msort-8.53/configure:5482:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
msort-8.53/configure-5483-  # A "../" for each directory in $ac_dir_suffix.
msort-8.53/configure:5484:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
msort-8.53/configure-5485-else
##############################################
msort-8.53/configure-5494-    else
msort-8.53/configure:5495:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
msort-8.53/configure-5496-    fi ;;
##############################################
msort-8.53/configure-5647-	cat >$tmp/stdin
msort-8.53/configure:5648:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
msort-8.53/configure:5649:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
msort-8.53/configure:5650:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
msort-8.53/configure:5651:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
msort-8.53/configure-5652-  * )   ac_file_in=$ac_file.in ;;
##############################################
msort-8.53/configure-5850-    * )
msort-8.53/configure:5851:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
msort-8.53/configure-5852-  esac
##############################################
msort-8.53/configure-5873-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
msort-8.53/configure:5874:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
msort-8.53/configure:5875:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
msort-8.53/configure-5876-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
msort-8.53/configure-5915-if test "$ac_dir" != .; then
msort-8.53/configure:5916:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
msort-8.53/configure-5917-  # A "../" for each directory in $ac_dir_suffix.
msort-8.53/configure:5918:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
msort-8.53/configure-5919-else
##############################################
msort-8.53/configure-5928-    else
msort-8.53/configure:5929:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
msort-8.53/configure-5930-    fi ;;
##############################################
msort-8.53/configure-5983-  # Strip MF so we end up with the name of the file.
msort-8.53/configure:5984:  mf=`echo "$mf" | sed -e 's/:.*$//'`
msort-8.53/configure-5985-  # Check whether this is an Automake generated Makefile or not.
##############################################
msort-8.53/configure-6008-  # from the Makefile without running `make'.
msort-8.53/configure:6009:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
msort-8.53/configure-6010-  test -z "$DEPDIR" && continue
msort-8.53/configure:6011:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
msort-8.53/configure-6012-  test -z "am__include" && continue
msort-8.53/configure:6013:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
msort-8.53/configure-6014-  # When using ansi2knr, U may be empty or an underscore; expand it
msort-8.53/configure:6015:  U=`sed -n 's/^U = //p' < "$mf"`
msort-8.53/configure-6016-  # Find all dependency output files, they are included files with
##############################################
msort-8.53/depcomp-34-if test -z "$depfile"; then
msort-8.53/depcomp:35:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
msort-8.53/depcomp:36:   dir=`echo "$object" | sed 's,/.*$,/,'`
msort-8.53/depcomp-37-   if test "$dir" = "$object"; then
##############################################
msort-8.53/depcomp-43-
msort-8.53/depcomp:44:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
msort-8.53/depcomp-45-
##############################################
msort-8.53/depcomp-177-  # $object doesn't have directory information.
msort-8.53/depcomp:178:  stripped=`echo "$object" | sed -e 's,^.*/,,' -e 's/\(.*\)\..*$/\1/'`
msort-8.53/depcomp-179-  tmpdepfile="$stripped.u"
##############################################
msort-8.53/depcomp-196-    # Do two passes, one to just change these to
msort-8.53/depcomp:197:    # `$object: dependent.h' and one to simply `dependent.h:'.
msort-8.53/depcomp-198-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
msort-8.53/depcomp-215-
msort-8.53/depcomp:216:   base=`echo "$object" | sed -e 's/\.o$/.d/' -e 's/\.lo$/.d/'`
msort-8.53/depcomp-217-   tmpdepfile1="$base.o.d"
##############################################
msort-8.53/depcomp-315-    done
msort-8.53/depcomp:316:    obj_suffix="`echo $object | sed 's/^.*\././'`"
msort-8.53/depcomp-317-    touch "$tmpdepfile"
##############################################
msort-8.53/install-sh-85-
msort-8.53/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
msort-8.53/install-sh-87-	    shift
##############################################
msort-8.53/install-sh-89-
msort-8.53/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
msort-8.53/install-sh-91-	    shift
##############################################
msort-8.53/install-sh-151-	then
msort-8.53/install-sh:152:		dst="$dst"/`basename $src`
msort-8.53/install-sh-153-	else
##############################################
msort-8.53/install-sh-158-## this sed command emulates the dirname command
msort-8.53/install-sh:159:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
msort-8.53/install-sh-160-
##############################################
msort-8.53/install-sh-172-IFS='%'
msort-8.53/install-sh:173:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
msort-8.53/install-sh-174-IFS="${oIFS}"
##############################################
msort-8.53/install-sh-206-	then
msort-8.53/install-sh:207:		dstfile=`basename $dst`
msort-8.53/install-sh-208-	else
##############################################
msort-8.53/install-sh-216-	then
msort-8.53/install-sh:217:		dstfile=`basename $dst`
msort-8.53/install-sh-218-	else
##############################################
msort-8.53/missing-128-         from any GNU archive site."
msort-8.53/missing:129:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
msort-8.53/missing-130-    test -z "$files" && files="config.h"
##############################################
msort-8.53/missing-167-         proper tools for further handling them.
msort-8.53/missing:168:         You can get \`$1Help2man' as part of \`Autoconf' from any GNU
msort-8.53/missing-169-         archive site."
msort-8.53/missing-170-
msort-8.53/missing:171:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
msort-8.53/missing:172:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
msort-8.53/missing-173-    if test -f "$file"; then
##############################################
msort-8.53/missing-196-	*.y)
msort-8.53/missing:197:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
msort-8.53/missing-198-	    if [ -f "$SRCFILE" ]; then
##############################################
msort-8.53/missing-200-	    fi
msort-8.53/missing:201:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
msort-8.53/missing-202-	    if [ -f "$SRCFILE" ]; then
##############################################
msort-8.53/missing-226-	*.l)
msort-8.53/missing:227:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
msort-8.53/missing-228-	    if [ -f "$SRCFILE" ]; then
##############################################
msort-8.53/missing-250-
msort-8.53/missing:251:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
msort-8.53/missing-252-    if test -z "$file"; then
msort-8.53/missing:253:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
msort-8.53/missing-254-    fi
##############################################
msort-8.53/missing-276-         the \`GNU make' package.  Grab either from any GNU archive site."
msort-8.53/missing:277:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
msort-8.53/missing-278-    if test -z "$file"; then
msort-8.53/missing:279:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
msort-8.53/missing:280:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
msort-8.53/missing-281-    fi
##############################################
msort-8.53/missing-304-	*o*)
msort-8.53/missing:305:	    firstarg=`echo "$firstarg" | sed s/o//`
msort-8.53/missing-306-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
msort-8.53/missing-310-	*h*)
msort-8.53/missing:311:	    firstarg=`echo "$firstarg" | sed s/h//`
msort-8.53/missing-312-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
msort-8.53/mkinstalldirs-58-do
msort-8.53/mkinstalldirs:59:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
msort-8.53/mkinstalldirs-60-   shift
##############################################
msort-8.53/.pc/licuuc/Makefile.in-252-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
msort-8.53/.pc/licuuc/Makefile.in:253:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
msort-8.53/.pc/licuuc/Makefile.in-254-	  if test -f $$p \
msort-8.53/.pc/licuuc/Makefile.in-255-	  ; then \
msort-8.53/.pc/licuuc/Makefile.in:256:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
msort-8.53/.pc/licuuc/Makefile.in-257-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-264-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
msort-8.53/.pc/licuuc/Makefile.in:265:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
msort-8.53/.pc/licuuc/Makefile.in-266-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-280-	  if test -f $$d$$p; then \
msort-8.53/.pc/licuuc/Makefile.in:281:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
msort-8.53/.pc/licuuc/Makefile.in-282-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-289-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
msort-8.53/.pc/licuuc/Makefile.in:290:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
msort-8.53/.pc/licuuc/Makefile.in-291-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-321-.c.obj:
msort-8.53/.pc/licuuc/Makefile.in:322:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
msort-8.53/.pc/licuuc/Makefile.in-323-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
msort-8.53/.pc/licuuc/Makefile.in-325-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
msort-8.53/.pc/licuuc/Makefile.in:326:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
msort-8.53/.pc/licuuc/Makefile.in-327-uninstall-info-am:
##############################################
msort-8.53/.pc/licuuc/Makefile.in-340-	  else file=$$i; fi; \
msort-8.53/.pc/licuuc/Makefile.in:341:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
msort-8.53/.pc/licuuc/Makefile.in-342-	  case "$$ext" in \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-345-	  esac; \
msort-8.53/.pc/licuuc/Makefile.in:346:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
msort-8.53/.pc/licuuc/Makefile.in:347:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
msort-8.53/.pc/licuuc/Makefile.in:348:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
msort-8.53/.pc/licuuc/Makefile.in-349-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-361-	for i in $$list; do \
msort-8.53/.pc/licuuc/Makefile.in:362:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
msort-8.53/.pc/licuuc/Makefile.in-363-	  case "$$ext" in \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-366-	  esac; \
msort-8.53/.pc/licuuc/Makefile.in:367:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
msort-8.53/.pc/licuuc/Makefile.in:368:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
msort-8.53/.pc/licuuc/Makefile.in:369:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
msort-8.53/.pc/licuuc/Makefile.in-370-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-414-GTAGS:
msort-8.53/.pc/licuuc/Makefile.in:415:	here=`$(am__cd) $(top_builddir) && pwd` \
msort-8.53/.pc/licuuc/Makefile.in-416-	  && cd $(top_srcdir) \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-425-	$(mkdir_p) $(distdir)/Doc
msort-8.53/.pc/licuuc/Makefile.in:426:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
msort-8.53/.pc/licuuc/Makefile.in:427:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
msort-8.53/.pc/licuuc/Makefile.in-428-	list='$(DISTFILES)'; for file in $$list; do \
msort-8.53/.pc/licuuc/Makefile.in-429-	  case $$file in \
msort-8.53/.pc/licuuc/Makefile.in:430:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
msort-8.53/.pc/licuuc/Makefile.in:431:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
msort-8.53/.pc/licuuc/Makefile.in-432-	  esac; \
msort-8.53/.pc/licuuc/Makefile.in-433-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
msort-8.53/.pc/licuuc/Makefile.in:434:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
msort-8.53/.pc/licuuc/Makefile.in-435-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-502-	chmod a-w $(distdir)
msort-8.53/.pc/licuuc/Makefile.in:503:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
msort-8.53/.pc/licuuc/Makefile.in-504-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-533-	@cd $(distuninstallcheck_dir) \
msort-8.53/.pc/licuuc/Makefile.in:534:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
msort-8.53/.pc/licuuc/Makefile.in-535-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
msort-8.53/.pc/licuuc/Makefile.in-545-	fi
msort-8.53/.pc/licuuc/Makefile.in:546:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
msort-8.53/.pc/licuuc/Makefile.in-547-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
msort-8.53/Makefile.in-252-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
msort-8.53/Makefile.in:253:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
msort-8.53/Makefile.in-254-	  if test -f $$p \
msort-8.53/Makefile.in-255-	  ; then \
msort-8.53/Makefile.in:256:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
msort-8.53/Makefile.in-257-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
msort-8.53/Makefile.in-264-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
msort-8.53/Makefile.in:265:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
msort-8.53/Makefile.in-266-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
msort-8.53/Makefile.in-280-	  if test -f $$d$$p; then \
msort-8.53/Makefile.in:281:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
msort-8.53/Makefile.in-282-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
msort-8.53/Makefile.in-289-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
msort-8.53/Makefile.in:290:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
msort-8.53/Makefile.in-291-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
msort-8.53/Makefile.in-321-.c.obj:
msort-8.53/Makefile.in:322:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
msort-8.53/Makefile.in-323-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
msort-8.53/Makefile.in-325-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
msort-8.53/Makefile.in:326:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
msort-8.53/Makefile.in-327-uninstall-info-am:
##############################################
msort-8.53/Makefile.in-340-	  else file=$$i; fi; \
msort-8.53/Makefile.in:341:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
msort-8.53/Makefile.in-342-	  case "$$ext" in \
##############################################
msort-8.53/Makefile.in-345-	  esac; \
msort-8.53/Makefile.in:346:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
msort-8.53/Makefile.in:347:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
msort-8.53/Makefile.in:348:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
msort-8.53/Makefile.in-349-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
msort-8.53/Makefile.in-361-	for i in $$list; do \
msort-8.53/Makefile.in:362:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
msort-8.53/Makefile.in-363-	  case "$$ext" in \
##############################################
msort-8.53/Makefile.in-366-	  esac; \
msort-8.53/Makefile.in:367:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
msort-8.53/Makefile.in:368:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
msort-8.53/Makefile.in:369:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
msort-8.53/Makefile.in-370-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
msort-8.53/Makefile.in-414-GTAGS:
msort-8.53/Makefile.in:415:	here=`$(am__cd) $(top_builddir) && pwd` \
msort-8.53/Makefile.in-416-	  && cd $(top_srcdir) \
##############################################
msort-8.53/Makefile.in-425-	$(mkdir_p) $(distdir)/Doc
msort-8.53/Makefile.in:426:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
msort-8.53/Makefile.in:427:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
msort-8.53/Makefile.in-428-	list='$(DISTFILES)'; for file in $$list; do \
msort-8.53/Makefile.in-429-	  case $$file in \
msort-8.53/Makefile.in:430:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
msort-8.53/Makefile.in:431:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
msort-8.53/Makefile.in-432-	  esac; \
msort-8.53/Makefile.in-433-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
msort-8.53/Makefile.in:434:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
msort-8.53/Makefile.in-435-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
msort-8.53/Makefile.in-502-	chmod a-w $(distdir)
msort-8.53/Makefile.in:503:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
msort-8.53/Makefile.in-504-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
msort-8.53/Makefile.in-533-	@cd $(distuninstallcheck_dir) \
msort-8.53/Makefile.in:534:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
msort-8.53/Makefile.in-535-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
msort-8.53/Makefile.in-545-	fi
msort-8.53/Makefile.in:546:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
msort-8.53/Makefile.in-547-	  || { echo "ERROR: files left in build directory after distclean:" ; \